{% extends 'layout/base.html' %} {% load static %} {% block page_title %}
លុបសម្ភារះ {% endblock page_title %} {% block content %}

<div class="row">
  <div class="col-md-12">
    <!-- general form elements -->
    <div class="card card-danger">
      <div class="card-header">
        <h3 class="card-title">Do you want to delete this {{ items.id }}?</h3>
      </div>
      <form role="form" method="POST" action="{% url 'remove_item' %}">
        {% csrf_token %}
        <div class="card-body">
          <div class="form-group">
            <input type="hidden" name="id" value="{{ items.id }}" />
            <label>ឈ្មោះឡាតាំង :</label>
            <label>{{ items.item_name }} </label>
          </div>
          <div class="form-group">
            <label>ឈ្មោះភាសាខ្មែ :</label>
            <label>{{ items.item_name_kh }} </label>
          </div>
        </div>
        <div class="card-footer">
          <button type="submit" class="btn btn-danger btn-sm">
            <i class="fas fa-trash-alt"></i> លុប
          </button>
        </div>
      </form>
    </div>
  </div>
</div>

{% endblock %}
